[USER]
UserName=Admin
SavePass=0


[HQHOST]
HostNum=5
PrimaryHost=2

HostName01=理想主站1
IPAddress01=123.103.102.40
Port02=7709
HostName02=理想主站2
IPAddress02=222.73.104.96
Port03=7709
HostName03=理想主站3
IPAddress03=221.204.225.3
Port04=7709
HostName04=理想主站4
IPAddress04=221.204.225.12
Port05=7709
HostName05=理想主站5
IPAddress05=222.73.104.99
Port01=7709

Areas01=
Areas02=
Areas03=
Areas04=
Areas05=
HostName06=
IPAddress06=
Port01=7709


[HQHOST方正证券]
HostNum=8
PrimaryHost=5
HostName01=方正证券行情主站
IPAddress01=hq.foundersc.com
Port01=7709
HostName02=长沙电信行情一
IPAddress02=222.247.45.186
Port02=7709
HostName03=长沙电信行情二
IPAddress03=222.240.130.20
Port03=7709
HostName04=长沙网通行情一
IPAddress04=58.20.35.80
Port04=7709
HostName05=长沙铁通行情一
IPAddress05=222.51.28.76
Port05=7709
HostName06=杭州电信行情一
IPAddress06=122.224.113.120
Port06=7709
HostName07=杭州网通行情一
IPAddress07=221.12.19.90
Port07=7709
HostName08=杭州网通行情二
IPAddress08=218.108.44.148
Port08=7709

HostName10=大将军北京行情主站
IPAddress10=123.103.102.40
Port10=7709
HostName11=大将军上海行情主站1
IPAddress11=222.73.104.99
Port11=7709
HostName12=大将军上海行情主站2
IPAddress12=222.73.104.96
Port12=7709
HostName13=大将军山西行情主站1
IPAddress13=221.204.225.3
Port13=7709
HostName14=大将军山西行情主站2
IPAddress14=221.204.225.12
Port14=7709

HostName15=招商金钻深圳1
IPAddress15=121.14.110.205
Port15=7709
Areas10=
Areas11=
Areas12=
Areas13=
Areas14=
Areas15=

[WTHOST]
WT=1
EXTERNWT=1
WTFACE=3
AUTOIN=0
HostNum=0
PrimaryHost=0
HostName01=
IPAddress01=
Port01=
HexinDLLWt=0

[CHATHOST]
IPAddress=211.161.159.79
Port=7710

[INFOHOST]
INFO=1
AUTOPOP=1
HostNum=20
PrimaryHost=10


HostName01=国泰君安资讯主站1
IPAddress01=210.13.95.99
Port01=7711

HostName02=国信电信主站1
IPAddress02=221.232.79.10
Port02=7711

HostName03=中投资讯主站一
IPAddress03=121.15.9.234
Port03=443

HostName04=深圳资讯主站1
IPAddress04=121.14.110.201
Port04=443
Areas04=1

HostName05=招商证券上海电信
IPAddress05=222.73.49.30
Port05=7711
HostName06=平安证券资讯主站1
IPAddress06=202.69.19.78
Port06=7711
HostName07=平安证券资讯主站2
IPAddress07=202.69.19.79
Port07=7711
HostName08=华西资讯电信L8
IPAddress08=218.6.198.188
Port08=7711
HostName09=华西资讯电信L9
IPAddress09=218.6.198.189
Port09=7711
HostName10=华西资讯电信L10
IPAddress10=218.6.198.190
Port10=7711
HostName11=华西资讯联通L1
IPAddress11=60.255.38.71
Port11=7711
HostName12=华西资讯联通L2
IPAddress12=60.255.38.72
Port12=7711
HostName13=华西资讯联通L3
IPAddress13=60.255.38.73
Port13=7711
HostName14=华西资讯联通L4
IPAddress14=60.255.38.74
Port14=7711
HostName15=华西资讯联通L5
IPAddress15=60.255.38.75
Port15=7711
HostName16=华西资讯联通L6
IPAddress16=60.255.38.76
Port16=7711
HostName17=华西资讯联通L7
IPAddress17=60.255.38.77
Port17=7711
HostName18=华西资讯联通L8
IPAddress18=60.255.38.78
Port18=7711
HostName19=华西资讯联通L9
IPAddress19=60.255.38.79
Port19=7711
HostName20=华西资讯联通L10
IPAddress20=60.255.38.80
Port20=7711
HostName21=广发证券汕头电信2
IPAddress21=218.16.227.102
Port21=7718
Areas01=
Areas02=
Areas03=
Areas05=
Areas06=
Areas07=
Areas08=
Areas09=
Areas10=
Areas11=
Areas12=
Areas13=
Areas14=
Areas15=
Areas16=
Areas17=
Areas18=
Areas19=
Areas20=


[USERHOST]
IPADDRESS=211.161.159.76
PORT=7715
BakIPADDRESS=211.161.159.76
BakPORT=7715
WtUserVerifyStyle=1
GuestLogin=0
RegisterLogin=1
JyLogin=0
DialogRegister=0
GuestLogin_Str=浏览用户
RegisterLogin_Str=注册用户
JyLogin_Str=交易用户
MiscJyStyle=1
HasAutoRelation=0
HasWebRelation=0
CanDelMySelf=0
OnlyWebUser=0
Web_RegisterURL=
Web_UserInfoURL=
EnableUserName=1
UserHostEverConnect=0
SpecIPLogin=0
SpecIPLogin_Str=总部用户
HexinWtOnlyTXMM=0
ReVerifySpan=80
CheckUserURL=
QSID=国泰君安
QSIe=国泰君安


[PROXY]
HasProxy=0
SockType=2
ProxyPort=80
ProxyIP=
ProxyUser=
ProxyPass=

[PHONE]
PHONENUM=0
PrimaryPhone=-1
Phone01=8009
Phone02=0

[OTHER]
HasLog=0
GPGrade=1
GPGrade=1
HasTopHomePage=1
HasBigToolBar=1
SupportStatusRoll=1
SupportSlowStatusRoll=1
OtherBtURL=XZQS.EXE
HideLogoTab=1
InitTcpipMode=0
NoDiskMode=0
TurnLogo=0
userguidebturl=tdxw.chm
AlwaysGuest=0
PreName=理想决策家
Corp=理想决策家
CorpWeb=www.windin.com/home/stock/html/xxxxxx.!!.shtml
AutoUpZip=
WebInfoINI=
HelpURL=tdx.com.cn
ForumURL=tdx.com.cn
Personal=13
RiskPost=1
AutoConnectIn=1
ShowVersoin=1
LogoAdvert=
WTF12=1
personal=13

MainWebTitle=【理想决策家】
WebPageNum=8
WebPageStr02=年/中/季报
WebPageURL02=http://data.eastmoney.com/soft/bbsj/data_4.html
WebPageStr03=解禁一览
WebPageURL03=http://data.eastmoney.com/soft/stock/dxf.html
WebPageStr04=基金重仓
WebPageURL04=http://data.eastmoney.com/soft/zlsj/jj.html
WebPageStr05=QFII重仓
WebPageURL05=http://data.eastmoney.com/soft/zlsj/qfii.html
WebPageStr06=社保重仓
WebPageURL06=http://data.eastmoney.com/soft/zlsj/sb.html
WebPageStr07=券商重仓
WebPageURL07=http://data.eastmoney.com/soft/zlsj/qs.html
WebPageStr08=信托重仓
WebPageURL08=http://data.eastmoney.com/soft/zlsj/xt.html

WTPreNAME=通达信网上交易



hasxmlfunc=1
WTPreNAME=通达信金融终端VIP交易
HIDESAVEZH=0
MinAuthPassLen=1
DgzqStyle=0
ForbidSameTime=0
HasWebInfo=0
SysMark=金融终端
WebPageNum=0
WtUserVerifyStyle=0
EnableNLB=1
HintSwitch=0
SHOWGBINFO=1
AutoupURLDir=http://www.tdx.com.cn/products/autoup/
HasDS=1
HasCustomPad=1
HasChat=0
HasJBFX=0
TreeCloseBtn=1
ALLEQUAL=0
TREEQUIT=0
HasSSL=0
RandSwitch=1
RestRightBtn=0
EveryFirstHost=0
HasUserHost=0
WTF9=0
HasShx=1
ForbidOtherHost=0
CanUsedConnectEver=0
HasTICQ=0
AtOnceDown=0
UseLocalData=0
DiffVolMode=0
docpath=
WebKeyGuy=0
Show3MMP=0
AutoConnectTICQ=0
AutoLogo=0
ReConnectNum=0
EmailStr=怡
EmailURL=http://
fid=68&filter=type&typeid=38
NeedPlugExe=0
F10Cache1Day=1
AddBlockPrompt=0
SimpleZxMenu=0
LogoTimeOut=8
GLSCVersion=0
HasExDay=0
HasZHB=0
CompatibleSzCode=1
AboutURL=
HasWebMovingInfo=0
AlwaysMovingInfo=0
WebDownInterval=30
WebMovingUrl=
NoAutoup=0
NBBS=tdx
ShareMode=0
HabitPath=U:\TDXW\tdxoem\jcb_gfzq
FXJSSADDRESS=
SHOWFASTCHECK=1
GETFASTHOST=1
LOGINKOULING=0
AUTOUPDATE=1
CYFIRST=0
CLEAN=1
GPFILTER=0
Warn=1
ShortRefreshHQ=1
OtherFileName=customcfg_fzzqjc.zip
CacheFileName=qsurgent.xml
CacheFileName2=signals_sys.dat
NLBOnLogo=0
OnlyOne=0
Version_Title=
WebInfoURL=
HelpWebStr=
HelpWebURL=
AutoupFromHQHost=0
WhichAutoUpInfo=11
LittleFluxVersion=0
MaxFluxCount=19200000
TRADEAUTOUP=0
APPLYONLINE=0
NLBLESS=0
ShowZjzhInCombo=1
ShowProtect=1
ALLONESAVE=0
EmbedTabSel=1
SaveEmbedTabSel=1
WTColorIcon=1
ShowWTServerName=0
WebPageStr01=
WebPageURL01=
DSAutoStopMinute=10
LogoHelpURL=
LogoHelpStr=
AutoupMakeLinkName=
NoUrgent=1
TdxInfoIniName=tdxinfo.ini
AddZxURL=
AddZxStr=
NetErrorReLogin=1
TitleQsName=金融终端券商决策版

[DSHOST]
HostNum=4
PrimaryHost=3
HostName01=港股期货上海主站
IPAddress01=61.152.107.171
Port01=7727
HostName02=港股期货深圳主站
IPAddress02=119.147.86.171
Port02=443
HostName03=港股期货武汉主站
IPAddress03=202.103.36.71
Port03=443
HostName04=港股期货济南主站
IPAddress04=123.129.245.201
Port04=443
Areas01=
Areas02=
Areas03=
Areas04=

[Chatroom]
username=

[ChatroomColor]
backcolor=10
textcolor=0

[TDXPROXY]
buse=0
HasTdxProxy=1

IP=61.135.149.199
Port=80
Desc=湘财网通绿色通道

IP2=58.211.138.184
Port2=443
Desc2=银泰电信绿色通道

IP3=58.250.87.131
Port3=443
Desc3=银泰网通绿色通道

IP4=125.64.40.147
Port4=80 
Desc4=华西证券绿色通道

IP5=123.232.108.59
Port5=80
Desc5=齐鲁网通绿色通道

IP6=222.173.21.72
Port6=80
Desc6=齐鲁电信绿色通道

IP7=58.251.59.73
Port7=443
Desc7=安信网通绿色通道

IP8=121.14.104.57
Port8=443
Desc8=安信电信绿色通道

IP9=222.185.229.56
Port9=80
Desc9=国泰君安绿色通道电信

IP10=61.144.241.205
Port10=443
Desc10=长城绿色通道

[EXTERN]
F9WTPath=winWT.exe
INFOPATH=Soft\金色两点半.exe
WTPATH1=
WTNAME1=
WTPATH2=
WTNAME2=
WTPATH3=
WTNAME3=
AlongPathFile=
WTPATH0=
WTNAME0=
HKey_Path=
HKey_KeyString=
F11WebPageURL=http://basic.10jqka.com.cn/xxxxxx
F11WebPageName=同花顺F10
AlongJy=0
AlongOpenWT=0
AlongOpenHXInfo=0

[INFOUSER]
UserName=guest
SavePass=0

[Integrity]
UserAdminURL=http://211.161.159.79/useradmin/register.php

ChatAreaNum=3

ChatAreaStr01=信息地雷
AreaType01=4
ChatURL01=http://211.161.159.79/forum/userinfo.php

ChatAreaStr02=投资日记
AreaType02=6
ChatURL02=

ChatAreaStr03=委托交易
AreaType03=9
ChatURL03=http://211.161.159.79/forum/forum.php

ChatAreaStr04=信息地雷
AreaType04=4

ChatAreaStr05=分类资料
AreaType05=5

[VitalBtn]
BtnNum=2
BtnStr01=资讯系统
BtnType01=1
BtnExecFile01=0
BtnStr02=交易系统
BtnType02=2
BtnExecFile02=0

[IETOOLBAR]
TOOLFLAG=0
TOOLKEY=
TOOLTEXT=金融终端券商VIP版
TOOLPATH=金融终端券商VIP版
TOOLNAME=TdxW.exe

[SHELLEXE]
EXENUM=0
[STARTMENU]
HASHDIR=0
HDIRNAME=

[Version]
NewJy=0
InsideVersion=0
HasVipJy=1
HasCXMode=0
OnlyHK=0
hastl=2

HasTDXF10=1
[AQFS_DESC]
tdxssl_desc=SSL加密
authpass_desc=通讯密码
tdxca_desc=CA证书
sms_desc = 矩阵卡
[ICQHOST]
Port=7716
IPAddress=
[OTHERHOST]
L2PrimaryHost=0
SSDSPrimaryHost=0


[TRYHQHOST]
PrimaryHost=-1
[HsHOST]
PrimaryHost=0
SSDSPrimaryHost=0
L2PrimaryHost=1

